Änderungsverlauf für Version 1.x

Änderungen in Version 1.9.1-r3767 (17.09.2015):

Änderungen in Version 1.9.1-r3749 (14.09.2015):

Änderungen in Version 1.9.1-r3736 (04.09.2015):

Änderungen in Version 1.9.0-r3657 (10.07.2015):

Änderungen in Version 1.8.3-r3577 (11.05.2015):

Änderungen in Version 1.8.2-r3508 (27.03.2015):

Änderungen in Version 1.8.2-r3494 (19.03.2015):

Änderungen in Version 1.8.2-r3493 (12.03.2015):

Änderungen in Version 1.8.2-r3457 (19.02.2015):

Änderungen in Version 1.8.2-r3451 (13.02.2015):

Änderungen in Version 1.8.2-r3447 (11.02.2015):

In .htaccess-Dateien kann die Option FollowSymLinks nicht mehr verwendet werden. Bislang aktiviert LiveConfig ohnehin schon standardmäßig die Option SymLinksIfOwnerMatch - die effektiven Berechtigungen ändern sich also nicht. Bestehende .htaccess-Dateien werden automatisch mittels sed korrigiert. Informationen zu den erlaubten .htaccess-Eistellungen haben wir in der Wissensdatenbank zusammengefasst: KB#25 - erlaubte .htaccess-Einstellungen.

Änderungen in Version 1.8.1-r3397 (22.01.2015):

Änderungen in Version 1.8.0-r3363 (06.01.2015):

Änderungen in Version 1.8.0-r3361 (05.01.2015):

Änderungen in Version 1.8.0-r3350 (24.12.2014):

Änderungen in Version 1.8.0-r3345 (22.12.2014):

Änderungen in Version 1.7.5-r3221 (26.11.2014):

Änderungen in Version 1.7.5-r3127 (16.10.2014):

Änderungen in Version 1.7.4-r3112 (08.10.2014):

Änderungen in Version 1.7.4-r3110 (07.10.2014):

Änderungen in Version 1.7.4-r3109 (07.10.2014):

Änderungen in Version 1.7.4-r3086 (25.09.2014):

Änderungen in Version 1.7.4-r3079 (24.09.2014):

Änderungen in Version 1.7.4-r3077 (23.09.2014):

Änderungen in Version 1.7.4-r3072 (22.09.2014):

Änderungen in Version 1.7.3-r2934 (01.07.2014):

Änderungen in Version 1.7.3-r2921 (14.06.2014):

Änderungen in Version 1.7.3-r2914 (11.06.2014):

Änderungen in Version 1.7.2-r2824 (08.04.2014):

Aufgrund eines schwerwiegenden Fehlers in der OpenSSL-Bibliothek (CVE-2014-0160) empfehlen wir dringend, LiveConfig sowie natürlich ihren "restlichen" Server schnellstmöglich zu aktualisieren!

Änderungen in Version 1.7.1-r2775 (10.03.2014):

Änderungen in Version 1.7.1-r2770 (04.03.2014):

Aufgrund einer wichtigen Änderung im internen LCCP-Protokoll ist es erforderlich, sowohl den LiveConfig-Server als auch alle LiveConfig-Clients auf die neueste Version (v1.7.1) zu aktualisieren.
Die Versionen 1.7.0 (und früher) können nicht mit v1.7.1 (und später) kommunizieren!
Die Reihenfolge der Aktualisierung spielt dabei aber keine Rolle.

Änderungen in Version 1.7.0-r2704 (09.12.2013):

Änderungen in Version 1.7.0-r2696 (03.12.2013):

Änderungen in Version 1.7.0-r2690 (28.11.2013):

Änderungen in Version 1.6.4-r2534 (04.09.2013):

Änderungen in Version 1.6.4-r2509 (06.08.2013):

Änderungen in Version 1.6.4-r2488 (17.07.2013):

Änderungen in Version 1.6.4-r2487 (16.07.2013):

Änderungen in Version 1.6.4-r2480 (12.07.2013):

Änderungen in Version 1.6.3-r2383 (04.06.2013):

Änderungen in Version 1.6.2-r2361 (22.05.2013):

Wichtig: mit Version 1.6.2 enthält LiveConfig eine umfangreiche php.ini-Verwaltung. Wenn Sie von einer früheren LiveConfig-Version auf 1.6.2 (oder später) aktualisieren, melden Sie sich bitte zeitnah nach dem Upgrade als admin an, öffnen die php.ini-Verwaltung und prüfen, ob die voreingestellten Werte für Ihr System bzw. Ihre Kunden passen. Erst wenn Sie den Button Vorlage anwenden... anklicken, werden die php.ini-Dateien aller Endkunden entsprechend aktualisiert. Weitere Informationen zu den php.ini-Einstellungen finden Sie auch in der Wissensdatenbank.

Änderungen in Version 1.6.1-r2140 (21.02.2013):

Änderungen in Version 1.6.0-r2047 (27.11.2012):

Änderungen in Version 1.5.3-r1932 (10.10.2012):

Änderungen in Version 1.5.2-r1893 (02.10.2012):